/*
 *  NEWS SLIDERS
 *  ------------------------------------------------
 */

/*---------------------------------
 *	News slider > Vertical
 *---------------------------------*/
.newslider-vertical{width:740px;height:460px;}

/* Nav */
.newslider-vertical .sliderkit-nav{float:right;width:280px;height:450px;}
.newslider-vertical .sliderkit-nav-clip li{padding:13px 10px 4px 20px;border-bottom:1px dotted #deecf9;height:74px;width:250px;overflow:hidden;}
.newslider-vertical .sliderkit-nav-clip li.sliderkit-selected{background: #dfe8f7 url("../images/li_a.png") no-repeat 0 50%;}
.newslider-vertical .sliderkit-nav-clip li a{color:#000;text-decoration:none;}
.newslider-vertical .sliderkit-nav-clip li .type {
    background-color: #DFE9F7;
    color: #35629B;
    font: 11px Arial,Helvetica,sans-serif;
    padding: 2px 4px;
}
.newslider-vertical .sliderkit-nav-clip li p {margin:0 0 10px;height: 50px;}

.newslider-vertical .sliderkit-nav-clip li a:hover,
.newslider-vertical .sliderkit-nav-clip li a:focus{color:#1B4780;}

/* Panel */
.newslider-vertical .sliderkit-panels{float:left;width:444px;height:450px;overflow:hidden;background:red;}
.newslider-vertical .sliderkit-panel{width:444px;height:450px;background:#fff;font: 15px "Times New Roman",Times,serif;}
.newslider-vertical .sliderkit-panel .img {border:2px solid #bbc8db;width:440px;height:290px;text-align:center;margin-bottom:5px;}
.newslider-vertical .sliderkit-panel .prev_text {height:118px;}
.newslider-vertical .sliderkit-panel .img img {max-width:440px;max-height:290px;}
.newslider-vertical .sliderkit-panel .author {
    color: #004479;
    font: 12px Arial,Helvetica,sans-serif;
}
.newslider-vertical .sliderkit-panel .city {
    color: #424242;
    font: 12px Arial,Helvetica,sans-serif;
}
.newslider-vertical .sliderkit-panel td.news-date {
    border: medium none;
    color: #424242;
    font: bold 12px Arial,Helvetica,sans-serif;
    padding-right: 4px;
    white-space: nowrap;
    width: 1px;
}
.newslider-vertical .sliderkit-panel td.news-time {
    border: medium none;
    color: #ADADAD;
    font: bold 12px Arial,Helvetica,sans-serif;
    padding-right: 4px;
    white-space: nowrap;
    width: 1px;
}
.newslider-vertical .sliderkit-panel td.news-comm, .newslider-vertical .sliderkit-panel td.news-comm {
    border: medium none;
    color: #424242;
    font: 11px Arial,Helvetica,sans-serif;
    padding-right: 0;
    white-space: nowrap;
    width: 1px;
}
.sliderkit-panel a:hover {text-decoration:underline;}
